@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@100;300;400;500;600;700;800;900&display=swap');

:root{
    --admin-color: #0477be;
    --teacher-color: #f7d614;
    --student-color: #ed2525;
    --light-color: #f0f0f0;
    --white-color: #ffffff;    
}
body {
    font-family: 'Montserrat', sans-serif;
    font-size: 16px;
    line-height: 24px;
    font-weight: 400;
    background-color: var(--primary-color);
}

a {
    text-decoration: none;
    color: inherit;
}

.bg-admin {
    background-color: var(--admin-color) !important;
}

.bg-teacher {
    background-color: var(--teacher-color) !important;
}

.bg-student {
    background-color: var(--student-color) !important;
}

main{
    position: relative;
    min-height: 100vh;
}

.bg-image{
    background-image: url(../images/main-bg2.jpg);
    background-size: cover;
    background-position: top;
    background-repeat: no-repeat;
    background-attachment: fixed;
}

.logomain{
    position: absolute;
    top: 0;
    right: 0;
}

.logo {
    padding: 3px;
    background-color: #f7d713;
    border-radius: 100%;
    box-shadow: 0 0 0 5px #fda900;
    margin: 5px;
}


/* Responsive */
/* ======================================== */
@media(max-width:1024px){

}

@media(max-width:800px){
    
    
}

@media(max-width:640px){
    .school-logo{
        margin-top: 4rem;
    }
    .logomain{
        position: absolute;
        top: 1.25rem;
        left: 50%;
        transform: translate(-50%, -50%);
    }
}